
Redmine - Defect #5481

Move picture with "bad" words

2010-05-09 11:48 - Olga P

Status: Closed Start date: 2010-05-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Change picture for Gantt chart and calendar on [[http://www.redmine.org/wiki/redmine/Features]] because it contains unnormative

words. That's not nice.

History

#1 - 2010-05-09 11:49 - Olga P

- Assignee deleted (Azamat Hackimov)

#2 - 2010-05-09 13:39 - Felix Schäfer

- Category set to Documentation

- Assignee set to Muntek Singh

#3 - 2010-05-09 15:34 - Muntek Singh

I'm sorry, but I don't see any "bad" words in that image. The image is there just to demonstrate the functionality of the gantt chart, so dummy content

was used.

The demo site, as well as much of the images in the documentation uses randomly created data to showcase specific functionality.

#4 - 2010-05-09 17:10 - Olga P

Name of Feature #93 in Russian is a foul word (obscene, abuse). I understand that it's not a great trouble, but to see it on the official site is not right.

It's not difficult to put a new one example, if you want, I can help you with this. Sorry for worring with it.

#5 - 2010-05-09 17:38 - Muntek Singh

- Status changed from New to 7

Ah ok, thanks for the heads up, I will replace it soon :)

#6 - 2010-11-28 17:08 - Muntek Singh

- Assignee deleted (Muntek Singh)

#7 - 2012-12-21 21:40 - Jan Niggemann (redmine.org team member)

- Status changed from 7 to Resolved

On 2011-01-26 23:34 JPL removed the image from the offending page:

http://www.redmine.org/projects/redmine/wiki/Features/history

#8 - 2012-12-21 21:48 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Fixed

Indeed, thanks.

#9 - 2012-12-21 21:48 - Jean-Philippe Lang

- File deleted (gantt.png)

Powered by TCPDF (www.tcpdf.org)

2025-05-09 1/1

http://www.redmine.org/wiki/redmine/Features
https://www.redmine.org/issues/93
http://www.redmine.org/projects/redmine/wiki/Features/history
http://www.tcpdf.org

